body {
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	color:#111111;
	background:#ffffff;
}

#wrapper {
	width: 920px;
	margin: 0 auto;
	padding: 10px 40px 60px;
	border: solid 1px #c3c3c3;
	border-top: none;
	border-bottom:none;
}

#header-row {
	padding-bottom: 20px;
	margin-bottom:30px;
	border-bottom: solid 1px #c3c3c3;
	height:80px;
}

.logo-area {
	width:270px;
	float:left;
	}

/* nav */
#nav { padding-top:30px; float:right; width:510px; }
#nav ul { float:right; margin:0; padding:0; list-style:none; }

#nav ul#menu li:first-child { display:none; }

#nav li { float:left; position:relative; }
#nav li a { padding:6px 0; margin-left: 28px; display:block; color:#777777;  text-decoration:none; font-family: 'Roboto', sans-serif; font-style:normal; }
#nav li a:hover, #nav li a.onPage, #nav li a.onHover { color:#111111; border-bottom: solid 1px #759e13; }
#nav li a span { display:block; }
#nav li a div { display:none; }

#nav ul li:hover ul {
	display:block;
	}

#nav ul ul { width:160px; display:none; z-index:20; position:absolute; left:-10px; top:33px; font-size:11px; }
#nav li li { width:100%; }
#nav li li a { padding:1px 10px; color:#777; border-bottom:1px solid #fff; background:#e9e7e7;  }
#nav li li a:hover { color:#111111; border-bottom:1px solid #fff;  }
/* end nav */

/* sub nav */
#subNav { width:200px; float:left;  }
#subNav ul { margin:0; padding:0; list-style:none; }
#subNav li {  }
#subNav li a { padding:2px 10px; display:block; color:white; }
#subNav li a:hover, #subNav li a.onPage { text-decoration:none; color:black; }
#subNav li a span { display:block; font-size:10px; }

#subNav ul ul { padding:0 0 2px 0; }
#subNav li li { border:0; }
#subNav li li a { padding:1px 10px 1px 20px; }
#subNav li li li a { padding:1px 10px 1px 30px; }
#subNav li li li li a { padding:1px 10px 1px 40px; }
/* end sub nav */



/* Slideshow */


.slideshow  {
	float: left;
	margin: -30px 0 39px;
	position: relative;
	width: 919px;
	height: 310px;
	border-bottom:solid 1px #c3c3c3;
}

.slideshow .panel {
	position: absolute;
}

.slideshow .panel > div {
	height: 100%;
	width: 100%;
	position: absolute;
}

.slideshow .panel1 {
	right: 5px;
	top: 6px;
	width: 413px;
	height: 298px;
	display:none;
}

.slideshow .panel2 {
	left: 0px;
	top: 123px;
	width:504px;
	height: 104px;
	text-align:center;
	font-size:30px;
	display:none;
}

.slideshow .panel2 div {
	width:504px;
	}

.slideshow .panel2 p {
	margin:0 0 17px 0;line-height:normal;
	}

.slideshow .panel2 a {
	color:#759e14;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	  	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}
	
.slideshow .panel2 a:hover  {
	color:#316121;
	  	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}	
	
.note { padding: 5px; border: 2px dashed #f00; color: #fff; background: #000; }	

/* End of Slideshow */


/* Content Area */

h1.pageHeadings {
	font-size:24px!important;
	font-weight:normal;
	margin:0 0 30px;
	}
	
h2 {
	font-size:16px!important;
	font-weight:900;
	line-height: 27px;
    margin: 0 0 5px !important;
	}	
	
h3 {
	font-size:16px!important;
	font-weight:normal;
	line-height: 27px;
    margin: 0 0 5px !important;
	}	
	
	
.cont p {
	line-height:27px;
	}	
	
.homeProm div.promo h4 a {
	color:#111;
	font-size:16px;
	}	
	
.homeProm div.promo {
	width:430px;
	display:inline-block;
	vertical-align:top;
	margin:0 27px 37px 0;
	}	
	
.homeProm div.promo .pCont div.more {
	background:#719F02;
	border:solid 1px #316121;	
	padding:5px 10px;
	display:inline-block;
	text-transform:uppercase;
  	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin-top:10px;
	}	
	
.homeProm div.promo .pCont div.more:hover {
	background:#316121;
	border:solid 1px #316121;	
    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}	

.contactpage input, .contactpage textarea{width:326px;}

.contactpage .formbuttonrow span.formbuttons input.formbutton{width:106px;}

.prod-add-button { text-align:right; }
.prod-add-button input[type="button"], .quoteForm .formbuttonrow .formbuttons input {
	background:#719f02;
	border:solid 1px #316121;	
	padding:5px 10px;
	display:inline-block;
	text-transform:uppercase;
  	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin-top:10px;
	color:#FFF;
	font-weight:bold;
}

.prod-add-button input[type="button"]:hover, .quoteForm .formbuttonrow .formbuttons input:hover {
	background:#316121;
	border:solid 1px #316121;	
    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color:#B4C402;
	}	

.fprod input.tsmallwidth {
	width:45px;
}
.fprod select.tsmallwidth {
	width:80px;
}
.fprodorder input.tsmallwidth { width:123px; }
.prodDeliverydate { cursor:pointer; }

#products-table th { vertical-align:top; }
#products-table td { padding-top: 10px; border-top: solid 1px #000; }

.homeProm div.promo .pCont div.more:hover a {
	color:#b4c402;
	    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}	
	
.homeProm div.promo .pCont div.more a {
	color:#fff;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
		    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	letter-spacing:0.08em;
	}	
	
	
.aboutpage .contentBlock .cont {
	padding-bottom:20px;
	}	
	
	
img.imgLeft	{
	margin-right:10px;
	}
	
img.imgRight	{
	margin-left:10px;
	}	
	
.contactpage #wrapper #form {
	width:40%;
	float:left;
	}
	
.contactpage #wrapper .mapGoog {
	display:block;
	}
	
	
	
.newsBlock {
	margin-bottom:30px;
	padding-bottom:20px;
	border-bottom:1px solid #C3C3C3;
	}		

#extraPackagingDetailsField, #deliveryDetailsField, #companydetailsleftField, #companydetailsrightField { float:left; width:48%; }
#deliveryDetailsField, #companydetailsrightField { margin-left: 20px; }
#companyDetailsField { clear:both; display:block; }

#companydetailsleftField legend, #companydetailsrightField legend { display:none; }

#productsField { display:none !important; }
.formrow { clear:both; display:block; }
.quoteForm label { float:left; width: 150px; }
.orderForm label { width: 300px; }
.quoteForm .checkboxfieldset input { float:left; }
.quoteForm .checkboxfieldset label { float:left; width: 100px !important; margin-left: 3px; }

.quoteForm .checkboxfieldset span { float:left; width:125px; }
.quoteForm .checkboxfieldset br { display: none !important; }

.quoteForm .formbuttonrow .requiredtextrow { display:none; }

.quoteForm .formbuttonrow { clear:both; display:inline-block; width:100%; padding-top: 25px; }
.quoteForm .formbuttonrow .formbuttons { float:right; }

.chkboxAggree, .chkboxReceive { margin-top: 10px; } 
.chkboxAggree input, .chkboxAggree label, .chkboxReceive input, .chkboxReceive label { float:left; }
.chkboxAggree label { margin-left: 5px; width: 230px; }
.chkboxReceive label { margin-left: 5px; width: 330px; }
.removeitem { cursor:pointer; }

#deliveryDateField select { float:left; width: 60px; }
#deliveryDateField #deliveryDateYear  { float:left; width: 80px; }
/* End Content Area */

/* Products*/

#productImage {
	width:340px;
	min-height:340px;
	float:left;
	text-align:center;
	}
	
.productPages h1.pageHeadings, .gallerypage h1.pageHeadings  {
	display:none;
	}	
.gallerypage .catSidebar ul ul { margin:0; padding:0; }
.productPages h1.prodPage	{
	display:block;
	margin:-10px 0 15px;
	}
.norPage { color:#777 !important; }
.selPage { color:#111 !important; }

#productDetails {
	width:377px;
	float:right;
	}	
	
	
.catSidebar {
	float:left;
	width:155px;
	border-right:solid 1px #c4c4c4;
	margin-right:20px;
	}
	
.catSidebar ul li a {
	font-size:14px;
	color:#777;
	list-style:none;
	line-height:28px;
	text-decoration:none;
	}	
	
.catSidebar ul li a.onPage {
	color:#111;
	}	
	
.catSidebar ul li, .catSidebar li {
	list-style:none;
	margin:0;
	padding:0;
	}	
	
.catSidebar ul {
	padding:0;
	margin:0 0 0 10px;

	}	
	
.catHolder {
	display:inline-block;
	width:739px;
	}	
	
.catHolder #products ul {
	margin:0;
	}	
	
.catHolder #products ul li {
	list-style:none;
	margin-right: 20px;
	display:inline-block;
	width:124px;
	vertical-align:top;
	text-align:center;
	margin-bottom:40px;
	}
	
#productImage ul#productMedia {
	margin:0;
	padding:0;
	}		
	
#productImage ul#productMedia li {
	list-style:none;
	display:inline;
	}	
	
.proDetails h2.listTitle a {
	font-size:14px;
	color:#111;
	font-weight:normal;
	}	
	
.contactInterest {
	font-weight:bold; 
	text-align: center;
	margin-top:41px;
	width:377px;
	float:right;
	}	
	
.contactInterest .contactInbtn {	
	padding:8px 10px;
	margin:16px auto 0;
	background:#719F02;
	text-align:center;
	display:inline-block;
	border:solid 1px #316121;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}	
	
	
.contactInterest .contactInbtn:hover {	
	background:#316121;
	border:solid 1px #316121;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}
	
	
	
.contactInterest .contactInbtn:hover a {	
	color:#bbca00;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}
			
	
.contactInterest .contactInbtn a {
	color:#fff;
	text-decoration:none;
		-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	letter-spacing:1px;
	}	

.formbuttonrow span.formbuttons input.formbutton {
	padding:5px 10px;
	background:#719F02;
	text-align:center;
	border:solid 1px #316121;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color:#fff;
	float:right;
	font-weight:bold;
	text-transform:uppercase;
	}
	
.formbuttonrow span.formbuttons input.formbutton:hover {
	background:#316121;
	border:solid 1px #316121;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color:#B4C402;
	}	

/* End of Products */

/* Footer */

footer {
	width:1002px;
	margin:0 auto;
	}
	
.footerTop {
	color:#111;
	width:1002px;
	background:#c3c3c3;
	min-height:108px;
	float:left;
	}
	
.footerTopleft {
	width:40%;
	float:left;
	margin:24px 0 0 38px;
	color:#111;
	line-height:26px;
	}	
	
.footerTopleft .bigNum	{
	font-size:24px;
	}	
	
.footerTopright {
	width:40%;
	float:right;
	margin:29px 38px 0 0;
	text-align:right;	
	}	
	
.footerTopright .btnftr {
	background:#759e14;
	border:solid 1px #316121;
	font-size:16px;
	font-weight:900;
	padding:15px 18px;
	display:inline-block;
	float:right;
	color:#fff;
	text-transform:uppercase;
    	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;	
	}
	
.footerTopright .btnftr:hover {	
    	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background:#316121;
	border:solid 1px #316121;
	}		
	
.footerTopright .btnftr a {
	color:#fff;
	text-decoration:none;
		-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border:none;
	letter-spacing:1px;
	}	
	
	
.footerTopright .btnftr:hover a {
	color:#b4c402;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}		
	
	
.footerBtm {
	font-size:12px;
	color:#848484;
	width:1002px;
	float:left;
	margin-bottom:20px;
	}

footer a {
	color:#848484;
	border-bottom:solid 1px #848484;
	text-decoration:none;
	
	}	
	
footer a:hover {
	color:#111;
	border-bottom:1px solid #759E13;
	text-decoration:none;
	}		

.footerLeft {
	width:40%;
	float:left;
	margin:21px 0 0 38px;	
	}
	
.footerRight {
	width:35%;
	float:right;
	margin:21px 38px 0 0;
	text-align:right;
	}	
	
.footerRight a {
	text-decoration:none;
	}	

/* End Footer */

.clearThis {
	clear:both;
	}

input#deliveryDateYear {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}

input#deliveryDateYear {
display: inline-block;
height: 20px;
padding: 4px 6px;
margin-bottom: 10px;
font-size: 14px;
line-height: 20px;
color: #555555;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
vertical-align: middle;
}

input#deliveryDateYear:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}

/* media gallery */
.mediaFiles #media { margin:0; padding:0; list-style:none; }
.mediaFiles #media li { width:172px; height:208px; float:left; margin:0 10px 10px 0; padding:2px; cursor:pointer; background:#141513; }
.mediaFiles #media li.mediaBG2 { background:#719b0f; }
.mediaFiles #media li.last { margin-right:0; }
.mediaFiles #media li a { display:block; width:172px; height:172px; }
.mediaFiles #media li a img { display:none; }
.mediaFiles #media li .caption { text-align:center; height:1.5em; overflow:hidden; padding:5px; color:#eeeeee; }
.mediaFiles #media li .cont { display:none; }
#mediaSmall #media li { width:188px; height:215px; }
#mediaSmall #media li a { width:188px; height:188px; }

#mediaFader, #mediaContainer { width:100%; height:100%; position:fixed; top:0; left:0; cursor:pointer; }
#mediaFader { z-index:300; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; background:#111111; }
#mediaContainer { z-index:400; }
#mediaHolder { width:860px; height:480px; margin:-250px 0 0 -450px; padding:10px 20px; position:absolute; top:50%; left:50%; font-size:12px; overflow:hidden; color:#eeeeee; background:#141513; cursor:default; }
#mediaButtons { height:20px; margin-bottom:10px; text-align:right; }
#mediaClose, #mediaNext, #mediaBack { width:55px; height:19px; margin-right:5px; display:block; text-align:center; float:right; cursor:pointer; }
#mediaClose { margin-right:0; }
.mediaDir { font-size:14px; }
#mediaContent { width:190px; height:415px; padding-right:10px; font-size:11px; overflow:auto; float:right; }
#mediaFile { width:640px; height:415px; overflow:hidden; text-align:center; }
#mediaCaption, #mediaDownload { position:absolute; bottom:10px; }
#mediaCaption { width:640px; height:1.5em; overflow:hidden; font-size:14px; font-weight:bold; text-align:center; background:#141513; }
#mediaDownload { right:10px; z-index:400; cursor:pointer; font-style:italic; }
#mediaDownload a { color:#eeeeee !important; }

.pager-holder {
	display:block;
	clear:both;
	width:100%;
	padding:10px 0 0 0;
}
/* end media gallery */

.aboutpage h1.pageHeadings { display:none; }
#breadcrumbs {
	display:inline-block;
	width:100%;
	padding-bottom:20px;
}
